View Issue Details

IDProjectCategoryView StatusLast Update
0003635SUMoRefactoringpublic2016-04-21 11:40
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.3.9 
Target Version4.3.10Fixed in Version4.3.10 
Summary0003635: URL encoding of licence verification check
DescriptionURL encoding of licence verification check
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-04-19 20:58 Kyle_Katarn New Issue
2016-04-19 20:58 Kyle_Katarn Status new => assigned
2016-04-19 20:58 Kyle_Katarn Assigned To => Kyle_Katarn
2016-04-21 11:40 Kyle_Katarn Status assigned => resolved
2016-04-21 11:40 Kyle_Katarn Fixed in Version => 4.3.10
2016-04-21 11:40 Kyle_Katarn Resolution open => fixed
2016-05-02 23:28 user493 Issue cloned: 0003719